contraction::u_upstream
Inheritance diagram for contraction::u_upstream:

## Public Member Functions

| u_upstream (geo omega)
Float | operator() (const point &x) const
Public Member Functions inherited from contraction::base
| base (geo omega)

## Additional Inherited Members

Public Attributes inherited from contraction::base
Float | c
Float | umax
bool | cartesian

## Detailed Description

Definition at line 36 of file contraction.h.

## Constructor & Destructor Documentation

## u_upstream()

u_upstream | ( | geo | omega | ) |

Examples
  contraction.h.

Definition at line 37 of file contraction.h.

## Member Function Documentation

## operator()()

Float operator() | ( | const point & | x | ) | const

Examples
  contraction.h.

Definition at line 38 of file contraction.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/doc/examples/contraction.h